login.prompt=Your identity needs to be verified using your LogonBox Authenticator app.
login.help=If you do not receive a message to open, locate the entry for these credentials, swipe left, and click Authorize.
verify.text=Verify Identity
verify.info=Check your phone for a LogonBox Authorization

authenticator.name=LogonBox Authenticator
authenticator.desc=A modern second-factor authentication app that enables the user to authorize a login through their mobile phone.
verifyIdentity.title=Authorize via the LogonBox Express app
verifyIdentity.body=An authorization request will be sent to the LogonBox Express app installed on your mobile phone.
verifyIdentity.setup=Install the LogonBox Express app for quick one-click authorization from your mobile phone.

directoryHostname.name=Directory Hostname
directoryHostname.desc=The hostname of your LogonBox Directory tenant.

directoryPort.name=Directory Port
directoryPort.desc=The port of your LogonBox Directory tenant. 

authorizePrompt.name=Authorize Prompt
authorizePrompt.desc=Text to display in the LogonBox Authenticator during authentication. Use {username}, {email}, {applicationName} and {hostname} variables for replacement of actual values at runtime.

authorizeAction.name=Action Text
authorizeAction.desc=The text to display on the button to complete authentication.

applicationName.name=Application Name
applicationName.desc=The application name passed to the LogonBox Authenticator during authentication.

debug.name=Debug
debug.desc=Enable debug logging of authenticator session.

enableSsh.name=Public-key Authentication
enableSsh.desc=Add authenticator keys to the users authorized keys list to allow login to this server's SSH service.

general.name=General
ssh.name=SSH
prompt.name=Prompt
advanced.name=Advanced

